Bug 1000896 - [abrt] BUG: unable to handle kernel paging request at ffffffffb00b49b0
[abrt] BUG: unable to handle kernel paging request at ffffffffb00b49b0
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
abrt_hash:940ed0dd11a967c6f0f4edb395e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 00:25 EDT by Qalthos
Modified: 2013-10-08 12:10 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:10:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (70.08 KB, text/plain)
2013-08-26 00:25 EDT, Qalthos
no flags Details

  None (edit)
Description Qalthos 2013-08-26 00:25:30 EDT
Additional info:
reporter:       libreport-2.1.6
BUG: unable to handle kernel paging request at ffffffffb00b49b0
IP: [<ffffffffb00b49b0>] 0xffffffffb00b49af
PGD 1c0f067 PUD 1c10063 PMD 0 
Oops: 0010 [#1] SMP 
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 rfcomm nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables bnep btrfs snd_hda_codec_hdmi snd_hda_codec_realtek zlib_deflate iTCO_wdt iTCO_vendor_support raid6_pq libcrc32c uvcvideo btusb videobuf2_vmalloc xor videobuf2_memops bluetooth videobuf2_core videodev media mperf coretemp kvm_intel arc4 kvm crc32_pclmul crc32c_intel iwldvm ghash_clmulni_intel mac80211 snd_hda_intel microcode snd_hda_codec joydev snd_hwdep snd_seq sdhci_pci iwlwifi sdhci snd_seq_device mmc_core snd_pcm cfg80211 wmi thinkpad_acpi e1000e tpm_tis snd_page_alloc tpm rfkill snd_timer tpm_bios lpc_ich snd ptp mei_me i2c_i801 soundcore mei mfd_core pps_core uinput i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 1 PID: 536 Comm: X Not tainted 3.10.5-201.fc19.x86_64 #1
Hardware name: LENOVO 2352CTO/2352CTO, BIOS G7ET94WW (2.54 ) 04/30/2013
task: ffff880407e11e80 ti: ffff880405e78000 task.ti: ffff880405e78000
RIP: 0010:[<ffffffffb00b49b0>]  [<ffffffffb00b49b0>] 0xffffffffb00b49af
RSP: 0018:ffff880405e79d40  EFLAGS: 00010287
RAX: ffffffffa00e3b30 RBX: ffff880405e79e10 RCX: 0000000000000000
RDX: ffff880405e79d4c RSI: ffff880405f30800 RDI: ffff8804059d9000
RBP: ffff880405e79db0 R08: 0000000000000218 R09: 000000000000e200
R10: ffffffffa003d8e0 R11: ffff880405e79e10 R12: ffff8804059d9000
R13: ffff880405f30800 R14: ffff880405e79d4c R15: ffff880405e79e10
FS:  00007f364ff19980(0000) GS:ffff88041e240000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffffffffb00b49b0 CR3: 0000000405da6000 CR4: 00000000001407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffffffffa002fafe c2dc2f708163c052 0000038400000640 0000000034325258
 0000000000000004 0000000000000000 0000000000001a00 0000000000000000
 0000000000000000 0000000000000000 ffff8804059d9000 ffff880405f30800
Call Trace:
 [<ffffffffa002fafe>] ? drm_mode_addfb+0xde/0x1b0 [drm]
 [<ffffffffa00202c2>] drm_ioctl+0x532/0x670 [drm]
 [<ffffffff811a9585>] do_vfs_ioctl+0x305/0x520
 [<ffffffff8128acae>] ? file_has_perm+0x8e/0xa0
 [<ffffffff811a9821>] SyS_ioctl+0x81/0xa0
 [<ffffffff81647559>] system_call_fastpath+0x16/0x1b
Code:  Bad RIP value.
RIP  [<ffffffffb00b49b0>] 0xffffffffb00b49af
 RSP <ffff880405e79d40>
CR2: ffffffffb00b49b0
Comment 1 Qalthos 2013-08-26 00:25:36 EDT
Created attachment 790273 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:32:28 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Dave Airlie 2013-09-20 07:41:15 EDT
I'd recommend running memtest on this machine if this keeps happening, it looks like bad ram or something like that.
Comment 4 Josh Boyer 2013-10-08 12:10:07 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.